Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseType Class
Members See Also Send Feedback

A class representing the supported Berkeley DB access methods.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class DatabaseType

Visual Basic (Declaration)
    Public Class DatabaseType

Visual C++
    public ref class DatabaseType

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseType

# See Also

DatabaseType Members
BerkeleyDB Namespace